requirement

Back

requirement

  • min. OpenTouch 2.0 or OpenGateway 1.0
  • min. OXE Rel.12.0
  • Alcatel-Lucent License: ‘Rest Advanced Api’ per IP-Touch user (who should get the application)
  • systel license: ‘sys-groupcall license’ per IP-Touch user with Alcatel-Lucent ‘Rest Advanced Api’ license